pygtk requires python 2.5
authorFelix Fietkau <nbd@openwrt.org>
Sat, 13 Sep 2008 22:03:39 +0000 (22:03 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Sat, 13 Sep 2008 22:03:39 +0000 (22:03 +0000)
SVN-Revision: 12606

lang/pygtk/Makefile

index 9c97885..1906aef 100644 (file)
@@ -57,3 +57,6 @@ $(eval $(call BuildPackage,python-gtk))
 $(eval $(call RequireCommand,pygtk-codegen-2.0, \
        Please install the pygtk 2.0 development package \
 ))
 $(eval $(call RequireCommand,pygtk-codegen-2.0, \
        Please install the pygtk 2.0 development package \
 ))
+$(eval $(call RequireCommand,python2.5, \
+       Please install Python 2.5 \
+))